6.0.0-git
2019-04-21

[#8525] caldav client
Summary caldav client
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester subscribe (at) users (dot) ch (dot) eu (dot) org
Created 2009-08-25 (3526 days ago)
Due
Updated 2010-08-11 (3175 days ago)
Assigned 2010-08-09 (3177 days ago)
Resolved 2010-08-11 (3175 days ago)
Milestone
Patch No

History
2010-08-11 15:37:10 Jan Schneider Comment #3
State ⇒ Resolved
Reply to this comment
Locking and ETag checking hasn't been implemented yet, but the basics 
are there, events can be created, edited and deleted on CalDAV servers.
2010-08-09 13:32:57 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
Version ⇒ Git master
 
2009-08-25 18:42:27 Chuck Hagenbuch Comment #2 Reply to this comment
I know that caldav server support is being worked on; I'm not sure 
about client support. I'd encourage you to get involved on the dev 
list (dev@lists.horde.org) if you're interested in implementing it - 
thanks!
2009-08-25 14:22:54 subscribe (at) users (dot) ch (dot) eu (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ caldav client
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

I see that there are several discussions (and confusion) about 
kronolith caldav support.

There is no caldav client support and I'd like to check who ist 
working on that.

I have some spare time and want to see this done, so I'll help out.

I didn't find a caldav library for php so far. Would it be possible to 
make horde call java code using jaCalDAV4j?

cheers,

tom

Saved Queries